## mkusb 23.2.0-1ubuntu1

=== debian/changelog ===
mkusb (23.2.0-1ubuntu1) bionic; urgency=medium

  * modications in dus, dus-iso2usb and a new file
  * dd_grub-boot-template-for-uefi-n-bios_grub-new.img.xz:
  * new template with grub 2.12-rc1 (replacing 2.0.6)
  * new grub menuentries: 'live-only with toRAM' and
  * new memtest86+ v6.20 that works also in UEFI mode

 -- Nio Wiklund <nio.wiklund@gmail.com>  Fri, 20 Oct 2023 10:31:41 +0200

mkusb (23.1.6-1ubuntu1) bionic; urgency=medium

  * p_toolsel: "$source ... --> "\"$source\" ... to allow
  * file names with spaces to be transferred to dus-iso2usb

 -- Nio Wiklund <nio.wiklund@gmail.com>  Sun, 10 Sep 2023 23:00:29 +0200

mkusb (23.1.5-1ubuntu1) bionic; urgency=medium

  *  (... fixing old bug)

 -- Nio Wiklund <nio.wiklund@gmail.com>  Wed, 14 Jun 2023 23:32:02 +0200

mkusb (23.1.4-1ubuntu2) bionic; urgency=medium

  * dus: p_usb_pack_manage: or (not and) condition for updating usb-pack and
  * grub image

 -- Nio Wiklund <nio.wiklund@gmail.com>  Wed, 14 Jun 2023 23:11:31 +0200

mkusb (23.1.4-1ubuntu1) bionic; urgency=medium

  * dus-persistent: partitioner:
  *  if [ "$part_type" == "gpt" ] then use template to avoid
  *  mismatch with grub versions > 2.04 (only workaround, new
  *  version of grub should be added to mkusb)
  * p_sniff: Modification to show that also dus-persistent
  *  works well to make persistent live drives with Debian 12

 -- Nio Wiklund <nio.wiklund@gmail.com>  Wed, 14 Jun 2023 08:58:20 +0200

mkusb (23.1.3-1ubuntu1) bionic; urgency=medium

  * mkusb-nox: mktst: livedrive from df can list whole nvme device
  * dus-iso2usb:read_params: minor fix to improve output when
  * target drive size >= 128GB
  * dus: p_snff & p_sniff: Modifications to show that only
  * mkusb-plug works well to make persistent live drives
  * with Debian 12 (drives by dus-persistent work only
  * in UEFI mode)

 -- Nio Wiklund <nio.wiklund@gmail.com>  Mon, 12 Jun 2023 16:28:19 +0200

mkusb (23.1.1-1ubuntu1) bionic; urgency=medium

  * dus-persistent:
  * probe_source, grub_n_iso tweak 5: check for 'layerfs' in grub
  * in the iso file, when found modify the linux-line
  * to match the boot structure of the new installer

 -- Nio Wiklund <nio.wiklund@gmail.com>  Fri, 21 Apr 2023 22:31:46 +0200

mkusb (23.1.0-1ubuntu1) bionic; urgency=medium

  * dus-iso2usb:
  * read_params, tweak_grub: check for 'layerfs' in grub
  * in the iso file, when found modify the linux-line
  * to match the boot structure of the new installer

 -- Nio Wiklund <nio.wiklund@gmail.com>  Fri, 21 Apr 2023 14:22:56 +0200

mkusb (23.0.1-1ubuntu5) bionic; urgency=medium

  * via Ubuntu 22.04.x LTS with long signature D5CC55834FC1D9E7

 -- Nio Wiklund <nio.wiklund@gmail.com>  Tue, 07 Feb 2023 16:55:19 +0100

mkusb (23.0.1-1ubuntu4) bionic; urgency=medium

  * again via Lubuntu 18.04.x LTS to fix signature

 -- Nio Wiklund <nio.wiklund@gmail.com>  Tue, 07 Feb 2023 14:37:32 +0100

mkusb (23.0.1-1ubuntu3) bionic; urgency=medium

  * trying via Lubuntu 18.04.x LTS to fix signature

 -- Nio Wiklund <nio.wiklund@gmail.com>  Tue, 07 Feb 2023 14:34:54 +0100

mkusb (23.0.1-1ubuntu2) bionic; urgency=medium

  * installed dh-help package

 -- Nio Wiklund <nio.wiklund@gmail.com>  Tue, 07 Feb 2023 13:33:27 +0100

mkusb (23.0.1-1ubuntu1) bionic; urgency=medium

  * p_sniff: added kaisen to array dist_plug
  * dus-iso2usb: increased size of partition for iso file 5G --> 7G

 -- Nio Wiklund <nio.wiklund@gmail.com>  Tue, 07 Feb 2023 13:23:23 +0100

mkusb (22.2.3-1ubuntu2) bionic; urgency=medium

  * minor edit in dus: only updated version number

 -- Nio Wiklund <nio.wiklund@gmail.com>  Sun, 23 Oct 2022 14:35:30 +0200

mkusb (22.2.3-1ubuntu1) bionic; urgency=medium

  * p_sniff: return when source not an iso file

 -- Nio Wiklund <nio.wiklund@gmail.com>  Sun, 23 Oct 2022 14:23:52 +0200

mkusb (22.2.2-1ubuntu1) bionic; urgency=medium

  * minor bugfixes detected after p_sniff was added
  * p_snff: sudo --> p_calx

 -- Nio Wiklund <nio.wiklund@gmail.com>  Sun, 23 Oct 2022 11:15:40 +0200

mkusb (22.2.1-1ubuntu1) bionic; urgency=medium

  * minor bugfixes detected after p_sniff was added
  * p_toolsel: correct letters "(i/l/q)" for text mode,
  *            that is when "$manager" == "t"
  * p_sniff: zenity window when "$manager" == "z"
  *          and dialog paused when "$manager" == "d"

 -- Nio Wiklund <nio.wiklund@gmail.com>  Sun, 23 Oct 2022 01:02:02 +0200

mkusb (22.2.0-1ubuntu1) bionic; urgency=medium

  * p_source: added p_sniff with sub-functions for crude
  * estimate of possible mkusb tools/methods to create
  * persistent live drive from the selected iso file

 -- Nio Wiklund <nio.wiklund@gmail.com>  Sat, 22 Oct 2022 23:58:14 +0200

mkusb (22.1.2-1ubuntu1) bionic; urgency=medium

  * dus & dus-persistent: several fixes of zenity window sizes
  * dus: p_ldr: set livedrive in system made by dus-iso2usb
  * which is a grub-n-iso system with isodevice
  * dus: copyright updated 

 -- Nio Wiklund <nio.wiklund@gmail.com>  Thu, 15 Sep 2022 10:39:02 +0200

mkusb (22.1.1-1ubuntu1) bionic; urgency=medium

  * dus-iso2usb: redbacks when errors causing exit
  * dus: p_toolsel: print command line for dus-iso2usb

 -- Nio Wiklund <nio.wiklund@gmail.com>  Tue, 13 Sep 2022 12:30:38 +0200

mkusb (22.1.0-1ubuntu1) bionic; urgency=medium

  * mkusb-nox: added inverse video and lsblk output to help
  * identify the target device

 -- Nio Wiklund <nio.wiklund@gmail.com>  Fri, 09 Sep 2022 11:54:57 +0200

mkusb (22.0.9-1ubuntu1) bionic; urgency=medium

  * upgrade of mkusb-nox:
  * 1. made more convenient for isotesting with SSD drives
  *    which are seen as ATA even when connected via USB
  * 2. pv replaced by dd options (takes care of sync too)
  *    status=progress oflag=dsync and bs modified to 1M
  * 3. discouraging text when creating Windows installer
  * 4. protecting source when a block device (bugfix)

 -- Nio Wiklund <nio.wiklund@gmail.com>  Sat, 03 Sep 2022 04:06:24 +0200

mkusb (22.0.8-1ubuntu1) bionic; urgency=medium


