=== debian/control ===
Source: mkusb
Section: misc
Priority: optional
Maintainer: Jörn Schönyan <joern.schoenyan@web.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: https://help.ubuntu.com/community/mkusb
#Vcs-Git: git://git.debian.org/collab-maint/mkusb.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/mkusb.git;a=summary

Package: mkusb
Architecture: all
Depends: ${misc:Depends}, gdisk, pv, xterm, wmctrl, zenity, rsync, mkusb-common (>= 23.2.0), guidus (>= 23.2.0), mkusb-nox
Recommends: mkusb-plug (>= 23.2.0), usb-pack-efi (>= 23.2.0)
Suggests:
Description: mkusb - tool to create boot drives
 - Simple, safe, high success rate - 
 The mkusb tool was developed to make it simpler and safer to create boot drives with the method to flash or clone an iso image or a compressed image file. It is using dd under the hood.The target is a mass storage   device, often but not always a USB drive, sometimes an internal drive or an eSATA drive.
 - See <https://help.ubuntu.com/community/mkusb> -
 Cloning an iso file to a mass storage device makes a boot drive, provided it is a hybrid iso file, post-processed with isohybrid. See man isohybrid.
 This method with dd has a high success rate. It is particularly good for pre-release testing and new releases, when the standard tools like Unetbootin might not be ready (if the configuration of the booting has been changed since the previous release).
 mkusb can also create persistent live systems for Ubuntu family iso files with a modified 'grub-n-iso' method.
 - install ppa:mkusb/ppa to get access to 'usb-pack-efi' to make persistent live drives that work in UEFI mode with 32-bit iso files.

Package: mkusb-plug
Architecture: all
Depends: ${misc:Depends}, parted, fdisk, util-linux, coreutils, mount, xterm, mkusb-common (>= 23.2.0), zenity, expect, dosfstools, ntfs-3g, exfat-fuse
Recommends: pv, exfat-utils, exfatprogs
Suggests:
Description: mkusb-plug - Do USB Stuff, tool to create boot drives
 - Simple, safe, high success rate - 
 mkusb-plug is a new version of mkusb which uses a plug-in method to make it simpler and safer to create boot drives with the method to flash or clone an iso image or a compressed image file. It is using sedd and dd under the hood. The target is a mass storage device, often but not always a USB drive, sometimes an internal drive or an eSATA drive.
 - See <https://help.ubuntu.com/community/mkusb/plug> -
 Cloning an iso file to a mass storage device makes a boot drive, provided it is a hybrid iso file, post-processed with isohybrid. See man isohybrid.
 This method has a high success rate. mkusb-plug can also create persistent live systems for Ubuntu family iso files of version 19.10 and newer.

Package: dus
Architecture: all
Depends: ${misc:Depends}, parted, gdisk, util-linux, coreutils, mount, gzip, xz-utils
Recommends: pv,rsync, findutils, tar, dialog, mkusb-common (>= 23.2.0), usb-pack-efi (>= 23.2.0)
Suggests: zenity, guidus, mkusb-plug (>= 23.2.0)
Description: dus - Do USB Stuff, tool to create boot drives
 - Simple, safe, high success rate - 
 dus is a new version of mkusb which was developed to make it simpler and safer to create boot drives with the method to flash or clone an iso image or a compressed image file. It is using dd under the hood.The target is a mass storage   device, often but not always a USB drive, sometimes an internal drive or an eSATA drive.
 - See <https://help.ubuntu.com/community/mkusb> -
 Cloning an iso file to a mass storage device makes a boot drive, provided it is a hybrid iso file, post-processed with isohybrid. See man isohybrid.
 This method with dd has a high success rate. It is particularly good for pre-release testing and new releases, when the standard tools might not be ready (if the configuration of the booting has been changed since the previous release).
 dus can also create persistent live systems for Ubuntu family iso files with a modified 'grub-n-iso' method.
 - install ppa:mkusb/ppa to get access to 'usb-pack-efi' to make persistent live drives that work in UEFI mode with 32-bit iso files.

Package: guidus
Architecture: all
Depends: ${misc:Depends}, dus (>= 23.2.0), zenity, mkusb-common (>= 23.2.0), xterm, wmctrl
Recommends:
Suggests:
Description: guidus - GUI for dus, tool to create boot drives
 - Simple, safe, high success rate -
 dus is a new version of mkusb which was developed to make it simpler and safer to create boot drives with the method to flash or clone an iso image or a compressed image file. It is using dd under the hood.The target is a mass storage   device, often but not always a USB drive, sometimes an internal drive or an eSATA drive.

Package: mkusb-nox
Architecture: all
Depends: ${misc:Depends}
Recommends: pv
Description: mkusb-nox - tool to create boot drives - No-X-version of mkusb
 - Simple, safe, high success rate - 
 The mkusb tool was developed to make it simpler and safer to create boot drives with the method to flash or clone an iso image or a compressed image file. It is using dd under the hood.The target is a mass storage   device, often but not always a USB drive, sometimes an internal drive or an eSATA drive.
 - See <https://help.ubuntu.com/community/mkusb> -
 Cloning an iso file to a mass storage device makes a boot drive, provided it is a hybrid iso file, post-processed with isohybrid. See man isohybrid.
 This method with dd has a high success rate. It is particularly good for pre-release testing and new releases, when the standard tools like Unetbootin might not be ready (if the configuration of the booting has been changed since the previous release).

Package: mkusb-common
Architecture: all
Depends: ${misc:Depends}
Replaces: mkusb (<< 12.5.7), dus (<< 12.5.7), mkusb-plug (<< 12.5.7)
Breaks: mkusb (<< 12.5.7), dus (<< 12.5.7), mkusb-plug (<< 12.5.7)
Recommends:
Description: mkusb-common - common package for mkusb, dus, and related program packages
 - Common package for mkusb with icons, templates for grub.cfg, help scripts for desktop files, backup and restore scripts for persistent live drives.

Package: usb-pack-efi
Architecture: all
Depends: ${misc:Depends}
Recommends:
Description: usb-pack-efi - help package for mkusb
 - Help package for mkusb to make persistent live drives that work in UEFI mode with 32-bit iso files: installs usb-pack_efi.tar.gz, grub.img.xz and grub4win.img.xz
